/* CSS Document */
    

#artmain {
overflow: hidden; 
width: 1000px;
height: 663px; 
margin: 100px auto 0 auto;    
}

#artbg1 {
background: url(../mainimages/bg1.jpg) no-repeat;
width: 1000px;
height: 99px;
}         

#artbox1 {
width: 1000px;
height: 467px;
}     

#artbg2 {
background: url(../mainimages/bg2.jpg) no-repeat;
width: 89px;
height: 467px;
float: left;
} 

#artbox2 {
width: 823px;
height: 467px;
float: left;
}   

#artbox3 {
width: 636px;
float: left;
height: 384px;
}

#artlogo {
background: url(../mainimages/logo.jpg) no-repeat;
width: 636px;
height: 131px;
}

#artsleng {
background: url(../mainimages/sleng.jpg) no-repeat;
width: 636px;
height: 29px;
}

#arttxt {
background: url(../mainimages/bg_txt.jpg) no-repeat;
width: 636px;
height: 224px;
overflow: hidden;
}

#arttxt2 {
padding: 0 7px 7px 7px; 
}

#artphoto {
background: url(../mainimages/photo.jpg) no-repeat;
width: 187px;
height: 384px;
float: left;
}

#artbg5 {
clear: both;
background: url(../mainimages/bg5.jpg) no-repeat;
width: 823px;
height: 49px;
}

#artmenu {
width: 823px;
height: 33px;
}

#artbtn1 {
width: 131px;
height: 33px;
float: left;
}

#artmenu_center {
background: url(../mainimages/menu_center.jpg) no-repeat; 
width: 561px;
height: 33px;
float: left;
}

#artbtn2 {
width: 131px;
height: 33px;
float: left;
}

#artbg3 {
background: url(../mainimages/bg3.jpg) no-repeat;
width: 88px;
height: 467px;
float: left;
}   

#artbg4 {
background: url(../mainimages/bg4.jpg) no-repeat;
width: 1000px;
height: 99px;
}